/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

@font-face {
    font-family: 'clarendon_btbold';
    src: url('../fonts/clarenbd-webfont.woff2') format('woff2'),
         url('../fonts/clarenbd-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'clarendon_btroman';
    src: url('../fonts/clarendonbtroman-webfont.woff2') format('woff2'),
         url('../fonts/clarendonbtroman-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-BoldCond.woff2') format('woff2'),
        url('../fonts/MyriadPro-BoldCond.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-CondIt.woff2') format('woff2'),
        url('../fonts/MyriadPro-CondIt.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Cond.woff2') format('woff2'),
        url('../fonts/MyriadPro-Cond.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-It.woff2') format('woff2'),
        url('../fonts/MyriadPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-SemiboldIt.woff2') format('woff2'),
        url('../fonts/MyriadPro-SemiboldIt.woff') format('woff');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Bold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Regular.woff2') format('woff2'),
        url('../fonts/MyriadPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-BoldIt.woff2') format('woff2'),
        url('../fonts/MyriadPro-BoldIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Light.woff2') format('woff2'),
        url('../fonts/MyriadPro-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-BoldCondIt.woff2') format('woff2'),
        url('../fonts/MyriadPro-BoldCondIt.woff') format('woff');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Myriad Pro';
    src: url('../fonts/MyriadPro-Semibold.woff2') format('woff2'),
        url('../fonts/MyriadPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

a{text-decoration:none !important;}
a {
    text-decoration: none;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}




.wrapper, header{ width:100%; float:left;}
.menu-wrapper{ width:100%; float:left; background:#90b73e; text-align:center; position:relative;}

.wrap_container{ max-width:912px; margin:0 auto;width: 100%;}
.menu{ display:inline-block; font-family: 'Myriad Pro';     width: 100%; position:relative;}
.menu li{      display: table;
    list-style-type: none;
    padding: 0;
    vertical-align: middle;
    text-align: center;
    width: 12%; margin:0 .25%;
    float: left; position:relative;
    height: 80px;}
.menu li:first-child{
    margin-left: 0;}
.menu li:last-child{
    margin-right: 0;}
.menu li a{  color: #231f20;
    font-size: 12px;
    line-height: 14px;
    padding: 0;
    margin: 0;
        display: table-cell;
    vertical-align: middle;
}
.menu li.active a, .menu li a:hover{ background:#b4ce34;}
.responsive_icon{ display:none; color:#fff !important;float: right;
    position: relative;
    font-size: 25px;
    padding: 3px 0;}
.sub {
       display: none;
    position: absolute;
        top: 100%;padding:10px 0;
    background: #b4ce34;
    z-index: 999;
    left: 0px;   width: 200%;
}
.sub li{    width: auto;
    display: inline-block;
    height: auto;
    margin: 0;    padding: 3px 0; }
.sub li a{display: block;    border-right: 1px solid #231f20;
    padding: 0 6px;}
.sub li:last-child a{ border-right:none;}

.banner{ width:100%; float:left; position:relative;}
.banner img{ width:100%;}

.overlay .left-panel{background:rgba(0,0,0,0.3); width:40%; height:100%; overflow:hidden; float:left;}
.overlay .wrap_container{position: absolute; top:0;
    margin: 0 calc(50% - 456px);}
.overlay .wrap_container .col-md-4{background:rgba(0,0,0,0.3);}	


.banner h1{ color:#fff; font-family: 'Myriad Pro'; font-weight:300; font-size:30px; line-height:40px; padding:70px 0;}
.quick_section{ width:100%; float:left; background:#dfd156; text-align:center;}
.quick_section ul{ margin:0; padding:0;display:inline-block;}
.quick_section ul li{ display:inline-block; list-style-type:none; padding:12px 0;}
.quick_section ul li a{ color: #231f20; font-size: 14px; font-family: 'EB Garamond', serif; border-right: 1px solid #231f20; padding: 0 6px;}
.quick_section ul li a:hover{ color:#fff;}
.quick_section ul li:last-child a{ border-right:none;}
.quick_section ul li:last-child{ padding-right:0;}

.ban_container{
  width: 100%;
  height: 100%;
 
}
/*.ban_container:before{
  width: 500000%;
  height: 100%;
  position: absolute;
  content: "";
  background:rgba(0,0,0,0.5);
  margin: auto;
  right:100%;
}*/
.wrapper_logo_txt{
  width: 100%;
  display: table;
  height: 100%;
  vertical-align: top;
}
.logo_bg{
  background:rgba(0,0,0,0.5);
  display: table-cell;
  S
  vertical-align: middle;
}
.logo_bg img{ width:auto;}
.banner_txt{
  display: table-cell;
  vertical-align: top;
  padding-left: 27px;
}



/*-----Mangal-------*/

.inner_body {
    float: left;
    width: 100%;
    max-width: 810px;
    margin: 38px calc(50% - 405px);
}
.body_container{
  max-width: 616px;
  margin: 0 auto;
  width: 100%;
  padding: 0;
}
.body_hader h2{
  font-family: 'clarendon_btbold';
  font-size: 30px;
  line-height: 32px;
  color: #5ca446;
  padding: 0;
  margin: 0;
}
.body_hader h4{
  font-family: 'Myriad Pro';
  font-weight: normal;
  font-size: 18px;
  line-height: 22px;
  color: #007585;
  padding: 0;
  margin: 15px 0 0 0;
}
.body_hader p{
  font-family: 'Myriad Pro';
  font-weight: 300;
  font-size: 13px;
  line-height: 16px;
  color: #231f20;
  padding: 0;
  margin: 20px 0 0 0;
}
.home_body_box{
  width: 100%;
  overflow: hidden;
  margin: 28px 0 0 0;
}
.home_body_box .colum{
  width: 33.33%;
  float: left;
  padding: 9px 10px;
}
.home_body_box .colum h4{
  color: #231f20;
  font-family: 'clarendon_btroman';
  font-size: 20px;
  margin: 0;
}
.home_body_box .colum:first-child{
  background: url(../img/bottm_box_bg1.jpg) 0 0 no-repeat;
  height: 183px;
  background-size: cover;
}
.home_body_box .colum:nth-child(2){
  background: url(../img/bottm_box_bg2.jpg) 0 0 no-repeat;
  height: 183px;
  background-size: cover;
}
.home_body_box .colum:nth-child(2) h4{
  color: #fff;
}
.home_body_box .colum:last-child{
  background: url(../img/bottm_box_bg3.jpg) 0 0 no-repeat;
  height: 183px;
  background-size: cover;
}
.home_body_box .colum p {
    font-size: 18px;
    line-height: 20px;
    color: #231f20;
    margin: 3px 0 0 0;
}
.home_body_box .colum:nth-child(2) p{
  color: #fff;
}
.con_dot{
  float: left; 
  width:100%; 
  background:url(../img/t_arrow.png)no-repeat,url(../img/b_arrow.png)no-repeat; min-height: 300px; 
  background-position: right top, right bottom; 
      padding: 11px 7px 11px 0 !important;
  margin-top: 20px;
}
.my_row{
  float: left; 
  width:100%;
  margin: 0 0 50px 0; 
  padding: 0;
}
.my_row_noMrgin{
  margin-bottom: 0; 
}
.my_row:last-child{
  background: url(../img/horaigntl.jpg) 0 0 repeat-x;
  padding-top: 25px;
}

.left_block{
  float: left; 
  width:212px; 
  border-bottom: 3px solid #a7a9ac; 
  min-height: 94px;
}
.right_bloack{
  float: right; 
  width:520px;
}
.head_1{
  font-family: 'Myriad Pro'; 
  font-weight: normal; 
  margin-top: 0;
  font-style: normal; 
  font-size: 15px; 
  text-transform: uppercase; 
  color: #6f6f70; 
  letter-spacing: 3px;
}
.border_top_patter{
  float: left; 
  width:100%; 
  background: url(../img/b1.png) no-repeat top left; 
  padding:30px 0; 
  color:#231f20; 
  font-family: 'Myriad Pro'; 
  font-weight:300; 
  font-size: 13px; 
  line-height: 18px; 
}
.my_row:nth-child(even) .head_2{
  color:#f58220;
}
.head_2{
    font-family: 'clarendon_btroman';
    font-weight: normal;
    font-style: normal;
    font-size: 18px;
    text-transform: capitalize;
    color: #5ba446;
    margin: 7px 0 0 0;
}
.head_2 span.span1{
  font-size: 14px;
  display: block;
  margin-top: 4px;
}
.tbl_wrap{
  width: 100%;
}
span.bottom_hedTxt{
  font-family: 'Myriad Pro';
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #231f20;
  margin: 8px 0 0 0;
  display: block;
}
span.bottom_hedTxtIta{
  font-style: italic;
}
.factoryLocationWrap{
  width: 777px;
  margin: 0 auto;
}
.factoryLocationWrap .body_hader h2 {
    text-align: center;
}
.map_and_list{
  width: 100%;
  padding: 64px 0 0 0;
  overflow: hidden;
}
ol.unitList{
  margin: 0 0 0 72px;
  padding: 0;
}
ol.unitList li{
  margin: 10px 0;
  padding: 0;
  list-style-type: decimal;
  font-family: 'Myriad Pro';
  font-weight: 300;
  line-height: 15px;
  color: #231f20;
  text-transform: uppercase;
}
.map_img{
  margin: 0 0 0 0;
}
.unit_record_map{
  width: 100%;
  padding: 0 10px;
  margin: 50px 0 0 0;
}
span.tbl_hading{
  font-family: 'Myriad Pro';
  font-weight: normal;
  font-size: 22px;
  line-height: 30px;
  padding: 0;
  margin: 0;
  color: #d4582a;
}
span.tbl_btmTxt{
  font-family: 'Myriad Pro';
  font-weight: normal;
  font-size: 14px;
  line-height: 26px;
  padding: 0;
  margin: 0;
  color: #231f20;
  font-style: italic;
}
table.unitCalculate_tbl{
  width: 100%;
}
table.unitCalculate_tbl th{
  border-right: 4px solid #fff;
  padding: 4px;
  background: #e6e7e8;
  font-size: 14px;
  font-family: 'Myriad Pro';
  font-weight: normal;
  color: #000;
  width: 22%;
  line-height: 17px;
}
table.unitCalculate_tbl th span{
  display: block;
}
table.unitCalculate_tbl th:nth-child(2), table.unitCalculate_tbl th:nth-child(4){
  background: #d4582a;
  color: #fff;
  text-align: center;
}
table.unitCalculate_tbl th:nth-child(3), table.unitCalculate_tbl th:last-child{
  background: #349f49;
  color: #fff;
  text-align: center;
}
table.unitCalculate_tbl th:last-child{
  border-right: 0;
}
table.unitCalculate_tbl th:first-child{
  width: 10%;
  padding-left: 7px;
}
table.unitCalculate_tbl td{
  border-bottom: 1px solid #adadad;
  border-right: 4px solid #fff;
  padding: 7px;
  font-size: 14px;
  font-family: 'Myriad Pro';
  font-weight: normal;
  width: 18.75%;
  line-height: 17px;
  text-align: center;
  color: #6d6f6f;
}
table.unitCalculate_tbl td:last-child{
  border-right: 0;
}
table.unitCalculate_tbl td:first-child{
  text-align: left;
}
table.unitCalculate_tbl tr:last-child td{
  color: #000;
  font-size: 15px;
}


/*======Mangal End======*/



/*------------madhumita------------------*/
.md-section{ max-width:746px; margin:0 auto; width:100%; padding:0; margin-top:20px; margin-bottom:18px}
.about-md-bg{width:100%; background:url(../img/md-bg.png) no-repeat; min-height:373px; float:left; background-size:cover}
.md-image-area{ margin:0 auto; margin-top:33px; overflow:hidden; width:147px; height:143px}
.md-txt{width:147px; margin:0 auto; margin-top:20px; padding:0}
.md-txt p{font-family: 'Myriad Pro';
				font-weight: 300;
				font-size: 13px;
				line-height: 16px;
				color: #fff;
				padding: 0;
				margin:0;}
.all-md-txts{ width:100%; float:left; padding:0; margin:0}
.all-md-txts h1{font-family: 'Myriad Pro';
				font-weight: 300;
				font-size: 18px;
				line-height: 20px;
				color: #5ba445;
				padding: 0;
				margin:0;}
.all-md-txts h2{font-family: 'Myriad Pro';
				font-weight: normal;
				font-size: 18px;
				line-height: 20px;
				color: #017585;
				padding: 0;
				margin:24px 0 0 0;}
				
.all-md-txts p{font-family: 'Myriad Pro';
				font-weight: 300;
				font-size: 13px;
				line-height: 16px;
				color: #231f20;
				padding: 0;
				margin:0;}

.contact-full{background:none; }
.cont-full-reg {
   width: 100%;
    float: left;
    font-size: 14px;
    font-family: 'Myriad Pro';
    padding-bottom: 4px;
    margin-bottom: 12px;
	text-transform:capitalize;
	color:#666;
	font-weight:bold;
}
.reg_heading span.non {
   
    font-style: normal !important;
   line-height:16px;
}
.key-contact-bg h3{background: url(../img/contact-1.png) no-repeat top right; background-size:cover}
.key-contact-bg2 h3{background: url(../img/contact-2.png) no-repeat top right; background-size:cover; background-position:116px}
.sales-marg{ margin-top:28px}
.factories-para{ line-height:16px}
.alcohol-sec{ float:left; width:100%; margin:0; padding:0}
.alcohol-sec h2{font-family: 'clarendon_btbold';
    font-size: 30px;
    line-height: 32px;
    color: #5ca446;
    padding: 0;
    margin: 0;
}
.alcohol-sec p{    font-family: 'Myriad Pro';
    font-weight: 300;
    font-size: 13.5px;
    line-height: 16px;
    color: #231f20;
    padding: 0;
    margin: 20px 0 0 0; width:98%;
}
.green-border-box{ width:100%; height:auto; margin:30px 0 0 0; /*border:1px solid #157941;*/ float:left}
.green-area-txt{ max-width:540px; margin:0 auto ; background:url(../img/alcohol-bg.png) no-repeat top right; background-size:cover; text-align:center; font-size:22px; font-family: 'Myriad Pro';
               padding:10px 0}
.alcohal-drawing{ width:100%;  margin:0 auto; padding:0 0 35px 0; }
.alcohal-drawing img{ max-width:100%;}



.alcohol-sec h6{font-family: 'Myriad Pro';
    font-weight: 300;
    font-size: 14px;
    line-height: 19px;
    color: #231f20;
    padding: 0;
    margin: 20px 0; width:98%;}
.hr_policy_lft_heading p{width: calc(100% - 95px);
    float: left;
    line-height: 22px;
	font-family: 'Myriad Pro'; font-weight:normal; font-size:13px; color:#231f20}
.investor_bg_sec{ background:url(../img/investor_bg.png) no-repeat center right !important;}
.bagasse_para{ width:70% !important; margin-bottom:150px !important; line-height:19px !important}
/*------------end_madhumita------------------*/


 .overlay {
    position: absolute;
    top: 0;
    left: 10%;
    width: 20%;
    height: 100%;
    max-width: 912px;
    /* right: 0; */
    margin: auto;
    /* left: 0; */
}
.frs-caption-outer{
    position: absolute !important;
    width: 32%!important;
    left: 37%!important;
   
}
.logo_bg{text-align:center;}

.frs-caption-inner{
 text-align: left!important;
 width:100% !important;
}

.frs-caption-content{
	width: 100% !important;
}
.milestone-bg .owl-nav .fa{font-size:30px;}

footer{ width:100%; float:left;}
.footer-container{ max-width:435px; width:100%; margin:0 auto;}
.footer-top{ width:100%; float:left; background:#eef5dd; padding:27px 0;  text-align:center;}
.footer-top h2{ font-size:18px; color:#5ba446;font-family: 'clarendon_btroman'; padding-bottom:4px;}
.footer-top p{ font-size: 12px;
    color: #231f20;
    line-height: 17px;
    font-family: 'Myriad Pro';
    padding-bottom: 15px;}
.footer-top p strong{ font-weight:bold;}	
.footer-down{width:100%; float:left; background:#d1dcca; padding:27px 0; text-align:center;}
.footer-down p{ font-size:8px;font-family: 'Myriad Pro'; color:#231f20; padding-top:10px;}
.footer-down p a{color:#231f20;}
.footer-down p a:hover{color:#5ba446;}
.social-network{ margin:0; padding:0;}
.social-network li{ display:inline-block; list-style-type:none;    padding: 0 13px;}
.social-network li a{ color:#575a54;}
.quick_btn{color: #fff;
    text-align: right;
    float: right;
    padding: 10px 0; display:none;}

.quick_btn:hover, .quick_btn:active, .quick_btn:focus{ color:#fff;}

.key_row{float: left;    margin: 0 0 27px 0;
    width: 100%;}
.key_row h3{
    
    /*margin-top: 0;    font-style: normal;
    background: url(../img/b1.png) no-repeat top right;
   	background-size:cover;
	background-position: 80px 0;
	font-family: 'clarendon_btroman';
    font-weight: normal;
    font-size: 18px;
    text-transform:uppercase;
    color: #5ba446;*/
	font-family: 'clarendon_btroman';
    font-weight: bold;
    margin-top: 0;
    font-style: normal;
    font-size: 15px;
    text-transform: uppercase;
    background: url(../img/investor_bg.png) no-repeat top right;
    background-size: cover;
    text-transform: uppercase;
	color: #f58220;
    background-position: 80px 0;
 }
.share_locator_list:nth-child(even) .key_row h3{color:#f58220 !important }
.investor_archive:nth-child(odd) .key_row h3 , .share_locator_list:nth-child(odd) .key_row h3{color:#5ca446 }
.key_row h3 span{ background:#fff;display: inline-block;
    padding-right: 10px;}
.col-reg{ width:100%; float:left;background:url(../img/dash.png)repeat-y top right;}
.reg_heading{ 
	width: 100%;
    float: left;
    font-size: 14px;
    font-family: 'Myriad Pro';
    padding-bottom: 4px;
    margin-bottom: 12px;
	text-transform:inherit;
	color:#666;
	font-weight:bold;
}	
.reg_heading span{color:#666;  font-size:12px;  font-family: 'Myriad Pro'; font-weight:400; margin-top: 10px; float: left; width: 100%;}
.sky_col{ color:#5ba446; }
.br_col{color:#6d5867; font-family: 'clarendon_btroman'; margin-bottom: 10px;  }
.or_col{color:#f58220; font-family: 'clarendon_btroman'; margin-bottom: 10px;}
.new_part .col-md-4:last-child .col-reg{ background:transparent;}
.new_part{    width: 100%;
    float: left;
    margin-bottom: 38px;}
.new_part:last-child{ margin-bottom:0;}	
.milestone-bg .item{ width:100%; float:left;  box-sizing:border-box; padding:35px 24px; min-height:295px;}
.milestone-bg .owl-item:nth-child(3n+1) .item{background:url(../img/bottm_box_bg1.jpg) no-repeat; background-size:cover;}
.milestone-bg .owl-item:nth-child(3n-1) .item{ background:url(../img/bottm_box_bg2.jpg) no-repeat;background-size:cover;}
.milestone-bg .owl-item:nth-child(3n+0) .item{ background:url(../img/bottm_box_bg3.jpg) no-repeat;background-size:cover;}
.milestone-bg .owl-item:nth-child(3n-1) .item h2, .milestone-bg .owl-item:nth-child(3n-1) .item p, .milestone-bg .owl-item:nth-child(3n+0) .item h2{ color:#fff;}
.milestone-bg .item h2{font-family: 'clarendon_btroman'; font-size:38px; text-align: center; sssssscolor:#414142;margin: 0;
    padding-bottom: 10px;}
.milestone-bg .item p{ color:#231f20; font-family: 'Myriad Pro'; font-size:12px; line-height:16px; height: 160px; overflow: hidden; overflow-y: auto;}
.milestone-bg .item p::-webkit-scrollbar { width: 5px;}
.milestone-bg .item p::-webkit-scrollbar-track {background:url(../img/dash.png)repeat-y; min-height: 300px; background-position: center top; }
/* Handle */
.milestone-bg .item p::-webkit-scrollbar-thumb {
    background: #ccc; 
}

/* Handle on hover */
.milestone-bg .item p::-webkit-scrollbar-thumb:hover {
    background: #555; 
}
.milestone-bg .owl-nav {display: block !important;}
.milestone-bg .owl-prev{ position:absolute; top:45%; left:-20px;}
.milestone-bg .owl-next{ position:absolute; top:45%; right:-20px;}

.human_resource_bg{ width:100%; float:left;}
.human_heading{ text-align:center; padding:27px 0; width:100%; float:left; font-size:40px; font-family: 'clarendon_btroman';}
.human_heading a{color:#f58220;}
.human_heading span{ font-size:19px; color:#6d6e71;    letter-spacing: 5px;}
.hr_policy_box{ width:100%; float:left; border:1px dashed #414042; padding:22px 16px; margin-bottom:36px;}
.hr_policy_lft_heading{ background:#fff;font-family: 'clarendon_btroman'; font-size:18px; width: 60%;
    float: left;    display: flex;
    align-items: center;}
.hr_inner{  background:url(../img/b1.png) no-repeat  center right; width:100%; float:left;}
.hr_policy_lft_heading h1{ width:calc(100% - 70px); float:left;    line-height: 22px;}
.pdf_ic{ width:46px; height:46px; display:inline-block;    float: right;
    margin: 0 10px;}
.hr_policy_box:nth-child(even) .hr_policy_lft_heading{ color:#f58220;}
	.hr_policy_box:nth-child(odd) .hr_policy_lft_heading{ color:#5ca446;}
.hr_policy_box:last-child{ margin-bottom:0;}
/**************28/03/18****************/

.investor_new{    float: left;
    margin: 0 0 27px 0;
    width: 100%;}
.investor_archive{ width:100%; float:left;}
.investor_new h3{font-family: 'clarendon_btroman';
    font-weight: bold;
    margin-top: 0;
    font-style: normal;
    font-size: 15px;
    text-transform: uppercase;
    background: url(../img/investor_bg.png) no-repeat top right;
   
   
    background-size: cover; 
	text-transform:uppercase;
    background-position: 80px 0;}
.investor_new h3 span {
    background: #fff;
    display: inline-block;
    padding-right: 10px;
}
.investor-box{ width:100%; float:left; margin-bottom:56px;}
.investor-box:last-child{ margin-bottom:0;}
.investor-box:nth-child(odd) .investor_new h3{  color: #5ca446;}
.investor-box:nth-child(even) .investor_new h3{  color: #f58220;}
.investor_table{ width:100%; float:left;position: relative;}
.investor_table table{ width:100%; text-align:center;border: none;    max-width: 475px;
    margin: 0 auto;position: relative;}
.investor_table table tr:first-child td{ text-align:center; font-weight:bold;}
.investor_table table td:first-child{ text-align:left;font-weight:bold; border-left:none;}
.investor_table table tr:first-child td:first-child{ border-left:none;    text-align: left;}
.investor_table table tr:first-child td:last-child, .investor_table table td:last-child{ border-right:none;}
.investor_table table tr:last-child td{ border-bottom:none;}
.investor_table table tr:first-child td{ border-top:none;}
.archive-btn{    position: absolute !important;
    right: 0 !important;
    bottom: 0 !important;}


.investor_inner{    background: url(../img/investor_bg.png) no-repeat center right;
    width: 100%;
    float: left;}
.investor_unpaid_heading{    background: #fff;
    font-family: 'Myriad Pro';
    font-size: 12px;
    width: 60%;
    float: left;
    display: flex;
    align-items: center;}
.investor_unpaid_heading h1{    width: calc(100% - 70px);
    float: left; color:#231f20;
    line-height: 22px;}

.unpaid_form{ width:100%; max-width: 350px;
    margin: 0 auto; text-align:center;}
.unpaid_form label{ color:#5ba446; font-size:20px; font-family: 'clarendon_btroman'; margin-bottom:20px;}
.form-control{ border:4px solid #838484; height:43px;}
.form-control:focus{ border:4px solid #5ba446;}
.sub_btn{ background:#dfd156; font-size:14px; color:#6d6e71; font-family: 'clarendon_btroman'; padding:6px 18px; border:none; margin:20px 0; -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;}
.sub_btn:hover{ background:#5ba446; color:#fff;}
.exchange_list table td{border-top: none !important;
    border-bottom: none !important;}
.exchange_list table{ border:none;}
.exchange_list table td:first-child{ font-family: 'clarendon_btroman'; font-size:15px;}
.exchange_list table tr td:nth-child(2){ border-left:2px solid #97999b !important; text-align:left !important;}
.exchange_list table tr td:last-child{ text-align:right;}
.exchange_list{ width:100%; float:left;}	
.autorization-box{ width:100%; float:left; text-align:center; margin-top:50px;}
.autorization-box h1{ color:#40b14e; font-size:18px; font-family: 'clarendon_btroman'; line-height:22px; padding:0; margin:0; padding-bottom:11px;     text-transform: uppercase;}	
.autorization-box p{ font-size:12px; font-family: 'Myriad Pro';}
.company_txt{ width:100%; float:left; font-size:16px; margin:28px 0 12px 0;font-family: 'Myriad Pro';}	
.company_txt span{ font-style:italic; font-size:12px;}
strong{ font-weight:bold;}
.investor_archive .key_row h3{background: url(../img/investor_bg.png) no-repeat top right;background-size: cover;
    background-position: 80px 0;}
.archieve_btn{ background: url(../img/b_arrow.png) no-repeat center bottom 2px;
    font-family: 'EB Garamond', serif;
    color: #000;
    height: 30px;float: right;
    display: inline-block;
    background-size: 15px;}
.share_listing{ width:100%; float:left;}
.share_listing li{display: inline-block; }	
.calender_list{ display:inline-block; background:#dfd156;font-family: 'clarendon_btroman'; font-size:12px; padding:6px 18px; margin-left:50px;}	
.share_locator_list{ width:100%; float:left; margin-bottom:47px;}
.share_locator_list:last-child{ margin-bottom:0;}


/* RKB */
.suger_heade1{float: left; width:100%; background: url(../img/bg14.png) repeat-x top left; text-align: center; font-family: "Myriad Pro"; padding: 10px 0; font-size: 22px; color:#231f20;}
.suger_graphic{float: left; width:100%; margin-top: 5px;}
.suger_graphic h3{ background: #dfd156; text-align: center; font-family: "Myriad Pro"; padding: 6px 0; font-size:14px; color:#111; text-transform: uppercase;}
.g_con{float: left; width:64%; margin: 10px 18%; }
.d_a_b{float: left; width:6%; margin:25px 47%; height: 50px; background: url(../img/d_arrow.png) no-repeat center center; background-size: 100%;}
.g_con_col{float: left; width:25%; margin: 10px 0; padding: 10px;}
.d_a_s{float: left; width:14%; margin:15px 43%; height: 35px; background: url(../img/d_arrow.png) no-repeat center center; background-size: 100%;}
.g_con_col h4 {float:left; width:100%; padding: 5px; border-radius: 5px;  background:#03964a; color: #fff; font-family:"Myriad Pro"; font-size: 13px; text-align: center; line-height: normal;word-wrap: break-word; }
.g_con_col P{float:left; width:100%; padding: 5px; border-radius: 5px;  background:#dfd157; color: #000; font-family:"Myriad Pro"; font-size: 13px; text-align: center; line-height: normal; word-wrap: break-word;}
.g_con_col:nth-child(odd) h4 {background:#007d8d; }
.g_con_col:nth-child(even) p{background: #d1dcca;}

.my_scroll_sec::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.my_scroll_sec::-webkit-scrollbar-track {
   background:url(../img/dash.png)repeat-y; 
   min-height: 300px; 
  background-position: center top; 
}

/* Handle */
.my_scroll_sec::-webkit-scrollbar-thumb {
    background: #ccc; 
}

/* Handle on hover */
.my_scroll_sec::-webkit-scrollbar-thumb:hover {
    background: #555; 
}
.my_scroll_sec{max-height: 500px; overflow: auto; padding-right: 15px; }
.fotorama__stage{background: #f1f1f1;}
.current-menu-item a, .current-menu-parent a{font-weight: bold; background: rgba(255,255,255,0.3)}
.current-menu-parent ul li a{font-weight: normal; background: rgba(255,255,255,0.0)}
.current-menu-item a{font-weight: bold; background: rgba(255,255,255,0.3)!important;}
.csr_row_con{float: left; width:100%; margin: 0; padding: 0;}
.csr_row{float: left; width:100%; margin: 0; padding: 0; margin-bottom: 35px;}	
.csr_row .icon_con{float: left; width:51px; margin-right: 10px;}
.csr_row .csr_con{float: left; width:calc(100% - 61px);}
.csr_row .csr_con h2{float:left; width:100%; margin:0; padding: 0; font-size: 14px; color: #5ba446; font-family:"clarendon_btbold"; background: url(../img/contact-2.png)no-repeat top left; background-size: 100% auto; margin-bottom: 22px;}
.csr_row .csr_con h2 span{background: #fff; float: left; padding-right: 10px;}
.csr_row:nth-child(even) .csr_con h2{color:#fd7247;}
.csr_row .csr_con p{float: left; width:100%; margin: 0; padding: 0; line-height: 16px; font-size:13px;font-family: 'Myriad Pro'; font-weight: 300;font-style: normal;}
.csr_row .csr_con ul{float: left; width:100%; margin: 0; padding: 0;}
.csr_row .csr_con ul li{float: left; width:100%; margin: 0; padding: 0;line-height: 16px; font-size:13px;font-family: 'Myriad Pro'; font-weight: 300;font-style: normal; list-style: none;}
.my_gallery{float: left; width:100%; margin: 35px 0;}
.investor_referencer{float: left; width:100%; margin: 35px 0;}

/* RKB end*/


.pdf_list{ width: 100%; float: left; text-align: center;}
.pdf_list h1{ font-size: 21px; padding-bottom: 20px; text-transform: uppercase; font-family: 'Myriad Pro';}
.pdf_list .archieve_btn{ float: none;}
.pdf_img{ width: 100%; float: left; margin-bottom: 20px;}


/*------29/03/18----*/
.new-reference{font-family: 'Myriad Pro'; font-size:12px; color:#231f20;}
.green_col{ color:#5ba446;}
.reference_bg .or_col{ color:#f58220}
.reference_bg .reg_heading{ margin-bottom:15px;text-transform: inherit;}
.reference_bg .new_bor, .reference_bg .deposit-sec.new_bor{ background:transparent;}
.reference_bg .key_row h3{background:url(../img/contact-2.png) no-repeat top right;
    background-size: cover;}
.reference_bg .col-reg{ padding:0 10px 0 0;}
.reference_bg .deposit-sec{      background: url(../img/dash-horiz.png)repeat-x bottom center;padding-bottom:11px; width: 100%;
    float: left; margin-bottom:25px;}

.share_block{ width:100%; float:left; background:#f5f9ec; padding:27px 17px; margin-bottom: 25px;}
.share_block p{ font-size:12px; font-family: 'Myriad Pro'; color:#231f20;}
.share_block p{ padding-bottom:30px;}
.share_block h2{ font-size:32px; font-family: 'clarendon_btroman'; padding-bottom:17px;}
.share_block p:last-child{ padding-bottom:0;}
/*------29/03/18----*/
.share_listing li:last-child{ float:right;}





ul.breadcrumb {
    padding: 10px 16px;
    list-style: none;
    background-color: #eee;
}
ul.breadcrumb li {
    display: inline;
    font-size: 18px;
}
ul.breadcrumb li+li:before {
    padding: 8px;
    color: black;
    content: "/\00a0";
}
ul.breadcrumb li a {
    color: #0275d8;
    text-decoration: none;
}
ul.breadcrumb li a:hover {
    color: #01447e;
    text-decoration: underline;
}
.contact-full .reg_heading span.non{ margin-top:0;     text-transform: none;}
.contact-full .cont-full-reg{ padding-bottom:0;}
.invest_ref{float: left; width: 100%; max-width: 810px;  margin: 30px calc(50% - 405px) 0;font-family: 'Myriad Pro'; text-align: right;}

.unpaid-table, .table-boxes{ width:100%; float:left;    font-family: 'Myriad Pro'; font-size:13px;}
.unpaid-table table .table-bordered, .table-boxes .table-bordered{ width:100%; float:left; border: 1px solid #414042; margin-bottom:10px;}
.unpaid-table .table-bordered>tbody>tr>td, .table-boxes .table-bordered>tbody>tr>td{border: 1px solid #414042;}
.unpaid-table table .unpaid-list td, .table-boxes table .unpaid-list td{ padding:12px 15px;}
.unpaid-table table, .table-boxes, .table-boxes-start{ width:100%; float:left;}
.data_listtable{   width: 100%;
    float: left;}
.data_listtable th{ background:#90b73e;padding:12px 15px; color:#fff;    border: 1px solid #90b73e !important; }
.client-box{ width:100%; float:left; padding:12px 0;}
.client-heading{ width:40%; float:left;}
.client-para{ width:60%; float:left;}
.data_listtable table tbody{ max-height:250px; display:block; overflow-y:auto;}
.data_listtable table thead, .data_listtable tr{display:table;
width:100%;
table-layout:fixed;}
.data_listtable table th:first-child, .data_listtable table td:first-child{ width:60px;}
.unpaid-table{ width:100%; float:left;border: 1px solid #414042;padding:12px;      margin-bottom: 12px; }
@media(max-width:1200px){
	 .overlay {
    position: absolute;
    top: 0;
    left: 0%;
    width: 20%;
    height: 100%;
    max-width: 912px;
    /* right: 0; */
    margin: auto;
    /* left: 0; */
}
}
@media (max-width: 1024px) {

.logo_bg{padding: 7% 5% 0 3%;}
}

@media (max-width: 991px) {
	.wrap_container{ max-width:90%; margin:0 auto;width: 100%;}
	.col-reg{ background:transparent;}
	.inner_body {
    float: none;
    width: 100%;
    max-width: 90%;
    margin: 38px auto;
}
.key_bg, .human_resource_bg, .investor_archive{ width:100%; float:left; margin:28px 0;}
}
/*=========Mangal Start==========*/

@media (max-width: 859px) {

.con_dot {
    float: none;
    width: 100%;
    display: inline-block;
    padding-right: 4px;
    background-position: 100% 0,100% 100%,98% 0%;
}
.my_row {
    float: none;
}
.left_block {
    float: none;
    width: 100%;
    border-bottom: 0;
    min-height: auto;
    padding-bottom: 11px;
}
.right_bloack {
    float: none;
    width: 100%;
}
.my_row:last-child {
    background: none;
}

}

/*=========Mangal End==========*/
@media (max-width: 800px) {
.banner h1{ height: 100%;
    padding: 33px 0;}
.logo_bg {
    padding: 3% 5% 0 3%;
}
.alcohol-sec h2{ margin-top:20px}
.bagasse_para{ width:100% !important;}
}

@media (max-width: 767px) {
	.g_con{width: 98%; margin: 10px 1%;}
	.d_a_b{margin: 10px 47%; height: 27px;}
	.d_a_s{margin: 5px 47%; height: 14px;}
	.menu-wrapper{ padding:10px 0}
	.responsive_icon{ display:block;}
	.menu li{     display: list-item; width: 100%; height: auto; }
	.menu li a{padding: 10px 10px;
    display: block;
    text-align: left;}
	.menu{ display:none;overflow-y: auto;
    height: calc(100vh - 51px);
    overflow-y: auto; 
	overflow-x: hidden;
	position: absolute; background: #90b73e;left: 0; top: 40px;z-index: 9;}

	.quick_section ul{ display:none; position:absolute; background:#fff; -webkit-box-shadow: -2px 4px 5px 0px rgba(0,0,0,0.39);
-moz-box-shadow: -2px 4px 5px 0px rgba(0,0,0,0.39);
box-shadow: -2px 4px 5px 0px rgba(0,0,0,0.39);   right: 14px;    top: 36px;}
	.quick_section ul li{ display:list-item; padding: 6px 0;}
	.quick_section ul span{ display:none;}
	.quick_section ul li a, .sub li a{ border-right:none;   }
	.sub{ position:relative; display:inline-block;     width: 95%;
    margin-top: 5px;}
	.quick_btn{ display:block;}
	.body_hader{ width:100%; float:left;}
	.body_hader h2{ margin-top:28px;}
	.home_body_box{    margin: 28px 0;}
	
	/*=========Mangal Start==========*/

.factoryLocationWrap {
    width: 100%;
}
.map_and_list {
    padding: 30px 0 0 0;
}
ol.unitList {
    margin: 0 0 0 22px;
}
.map_img {
    margin: 0 auto;
    width: auto;
    display: block;
}
span.tbl_btmTxt {
    line-height: 18px;
    margin: 14px 0 0 0;
    display: block;
    text-align: center;
}
.tbl_wrap {
    overflow-x: auto;
}
table.unitCalculate_tbl {
    width: 767px;
}

/*=========Mangal End==========*/
	}
@media (max-width:640px) {	
.banner h1{    font-size: 26px;
    line-height: 33px;}
.logo_bg img {
   /* width: 90px;*/
}
.home_body_box .colum, .home_body_box .colum:first-child, .home_body_box .colum:nth-child(2),.home_body_box .colum:last-child{ width:100%; height:auto;}		
.archive-btn{ position: relative;}
}
@media (max-width:480px) {
.footer-container {
    max-width: 90%;}
.banner h1 {    padding: 26px 0;
    font-size: 20px;
    line-height: 23px;
}	
.milestone-bg .owl-next{ right:-15px;}
.milestone-bg .owl-prev{ left:-15px;}
.milestone-bg .item{ min-height:auto;}


/*=========Mangal Start==========*/
  
.map_img {
    margin: 15px 0 0 0;
    width: 100%;
}  

/*=========Mangal End==========*/
.share_block h2{ font-size:23px;}

.invest_ref{ margin:0 ; width:90%;}

	
.data_listtable table thead, .data_listtable tr {
    display: table;    table-layout: initial;
    width: 98%;}
.data_listtable {
    padding: 12px;
    width: 100%;
    float: left;
    white-space: nowrap;
    overflow-x: auto;
}
.client-heading, .client-para {
    width: 100%;
}	
}
@media (max-width:375px) {
.logo_bg img {
   /* width: 65px;*/
}
.banner h1 {
    padding: 17px 0;
    font-size: 14px;
    line-height: 17px;
}
.hr_policy_lft_heading{ width:80%;    font-size: 14px;}
.investor_unpaid_heading{ width:80%;}

}


.fotorama__fullscreen-icon{ 
	width: 92% !important;
    height: 100% !important;
	background: none!important;
	top:auto !important;
	right: auto!important;
	left: 4%;
}